{
  "name": "@sy/low-code-shared",
  "version": "0.0.1",
  "private": true,
  "main": "./dist/src/index.js",
  "types": "./dist/src/index.d.ts",
  "exports": {
    ".": "./dist/src/index.js",
    "./constants": "./dist/src/constants/index.js",
    "./styles/reset.css": "./src/styles/reset.css"
  },
  "scripts": {
    "build": "rimraf dist && tsc",
    "clean:lock": "rimraf pnpm-lock.yaml && rimraf package.lock.json",
    "clean:lib": "rimraf node_modules"
  },
  "devDependencies": {
    "rimraf": "^6.0.1",
    "typescript": "^5.7.3"
  }
}